@charset "UTF-8";

/* CSS Document */

#ctWrapper {
	width: 644px;
	min-height: 400px;
	_height: 400px;
	margin-top: 50px;
}

/* index.html style */

#index #ctWrapper {
	margin-top: 28px;
}

#index #ctWrapper .cont {
	margin-top: 30px;
}

#index #ctWrapper .cont .title {
	width: 644px;
}

#index #ctWrapper .cont .title th,
#index #ctWrapper .cont .title td {
	vertical-align: middle;
	color: #fff;
}

#index #ctWrapper .cont .title th {
	padding: 8px 12px;
	background: #B2B2B2;
	font-weight: bold;
}
#index #ctWrapper .cont .title th a:link {		color: #fff; text-decoration: underline;}
#index #ctWrapper .cont .title th a:visited {	color: #fff; text-decoration: underline;}
#index #ctWrapper .cont .title th a:active {	color: #fff; text-decoration: underline;}
#index #ctWrapper .cont .title th a:hover {		color: #fff; text-decoration: none;}

#index #ctWrapper .cont .title td {
	width: 80px;
	padding: 4px 4px;
	text-align: center;
	font-size: 84%;
}

#index #ctWrapper .cont .title td.state1 { background: #E98605;} /* 現在販売中 */
#index #ctWrapper .cont .title td.state2 { background: #56B5C4;} /* 販売予定 */
#index #ctWrapper .cont .title td.state3 { background: #935E9E;} /* プレオープン */
#index #ctWrapper .cont .title td.state4 { background: #CCCC00;} /* キャンセル待ち */
#index #ctWrapper .cont .title td.loc { background: #6A6A6A;}

#index #ctWrapper .cont .dataCont {
}

#index #ctWrapper .cont .dataCont .pht {
	float: left;
	width: 140px;
	margin-top: 10px;
}

#index #ctWrapper .cont .dataCont .data {
	float: right;
	width: 504px;
}

#index #ctWrapper .cont .dataCont .data th,
#index #ctWrapper .cont .dataCont .data td {
	vertical-align: middle;
}

#index #ctWrapper .cont .dataCont .data th {
	width: 100px;
	padding: 6px;
	background: #EFEFEF;
	text-align: center;
}

#index #ctWrapper .cont .dataCont .data td {
	text-align: left;
}

#index #ctWrapper .btn {
	margin-top: 50px;
	text-align: center;
}

#index #ctWrapper .btn img {
	margin: 0 auto;
}





/* form.html style */

#form #ctWrapper a:link{ color:#10A7A7; text-decoration:underline;}
#form #ctWrapper a:visited{ color:#10A7A7; text-decoration:underline;}
#form #ctWrapper a:active{ color:#10A7A7; text-decoration:underline;}
#form #ctWrapper a:hover{ color:#10A7A7; text-decoration:none;}

#form #ctWrapper .textBlock {
	float: left;
	width: 520px;
}

#form #ctWrapper .textBlock h4 {
	margin-top: 8px;
	font-weight: normal;
}

#form #ctWrapper #verisign {
	float: right;
	width: 100px;
}

#form #ctWrapper #formCont {
	width: 644px;
	margin-top: 40px;
}

#form #ctWrapper #formCont .note {
	font-size: 84%;
	line-height: 1.5em;
}

#form #ctWrapper #formCont .note strong {
	color: #c00;
}

#form #ctWrapper #formCont table {
	width: 644px;
	margin-top: 5px;
	background: url(../../../find/img/form_bg1.gif) no-repeat left bottom;
}

#form #ctWrapper #formCont table th,
#form #ctWrapper #formCont table td {
	padding: 12px;
	border-top: 1px solid #d7d7d7;
	vertical-align: top;
	font-weight: normal;
}

#form #ctWrapper #formCont.check table th,
#form #ctWrapper #formCont.check table td {
	vertical-align: middle;
}

#form #ctWrapper #formCont table th {
	width: 201px;
	padding: 16px 15px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 171px;
}

#form #ctWrapper #formCont table tr.title th {
	width: 644px;
	border-top: none;
	background: #d7d7d7 url(../../../find/img/form_bg2.gif) no-repeat left top;
	font-weight: bold;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 614px;
}

#form #ctWrapper #formCont table td {
	width: 443px;
	padding: 16px 15px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 413px;
}

#form #ctWrapper #formCont table strong {
	color: #c00;
	font-size: 84%;
}

#form #ctWrapper #formCont .btnBlock {
	margin-top: 54px;
	text-align: center;
}

#form #ctWrapper #formCont .btnBlock img {
	margin: 0 auto;
}

#form #ctWrapper #formCont .btnBlock ul {
	width: 364px;
	margin: 0 auto;
}

#form #ctWrapper #formCont .btnBlock ul li.odd {
	float: left;
}

#form #ctWrapper #formCont .btnBlock ul li.even {
	float: right;
}

#form #ctWrapper #thanks {
	width: 644px;
	background: url(../../../find/img/form_thanks_bg1.gif) no-repeat left top;
	padding-top: 50px;
}

#form #ctWrapper #thanks-inner {
	background: url(../../../find/img/form_thanks_bg2.gif) no-repeat left bottom;
	padding-bottom: 50px;
	text-align: center;
}

#form #ctWrapper #thanks h4 {
	margin: 0 auto;
	padding-bottom: 20px;
}

#form #ctWrapper #thanks .btn {
	margin: 20px auto 0;
	text-align: center;
}

#form #ctWrapper #thanks .btn img {
	margin: 0 auto;
}

/* form style */

#form #ctWrapper #formCont form td.list1 {
	padding: 8px 15px 16px;
}

#form #ctWrapper #formCont form td.list1 ul li {
	float: left;
	width: 134px;
	margin-top: 8px;
	padding-right: 16px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 118px;
}

#form #ctWrapper #formCont form td.list1 ul li dt{
	float:left;
	width:17px;
	vertical-align:bottom;
	padding-top:2px;
}
* html #form #ctWrapper #formCont form td.list1 ul li dt{
	padding-top:0px;
	}
#form #ctWrapper #formCont form td.list1 ul li dd{
	float:right;
	width:101px;
	line-height:130%;
}


#form #ctWrapper #formCont form td.yourName ul li {
	float: left;
	width: 204px;
	padding-right: 16px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 188px;
}

#form #ctWrapper #formCont form td.yourName ul li input {
	width: 150px;
}

#form #ctWrapper #formCont form .textfield1 {
	width: 365px;
}





/* model_room.html style */

#model_room #ctWrapper a.current:link{		color:#444; text-decoration:none;}
#model_room #ctWrapper a.current:visited{	color:#444; text-decoration:none;}
#model_room #ctWrapper a.current:active{	color:#444; text-decoration:none;}
#model_room #ctWrapper a.current:hover{		color:#444; text-decoration:underline;}

#model_room #ctWrapper {
	margin-top: 28px;
}

#model_room #ctWrapper .cont {
	background: url(../../../find/model/img/mr_bg1.gif) no-repeat left top;
}

#model_room #ctWrapper .cont-inner {
	padding: 15px 18px;
	background: url(../../../find/model/img/mr_bg2.gif) no-repeat left bottom;
}

#model_room #ctWrapper .cont .pht {
	float: left;
	width: 280px;
}

#model_room #ctWrapper .cont .textBlock {
	float: right;
	width: 298px;
	margin-top: 48px;
}

#model_room #ctWrapper .cont .textBlock h4 {
	padding-bottom: 24px;
}

#model_room #ctWrapper .cont .textBlock #toggleNavi {
	margin-top: 42px
}

#model_room #ctWrapper .cont .textBlock #toggleNavi .next {
	float: right;
}

#model_room #ctWrapper .cont .textBlock #toggleNavi .prev {
	float: left;
}

#model_room #ctWrapper #lowerNavi {
	padding-top: 8px;
}

#model_room #ctWrapper #lowerNavi ul li {
	float: left;
	margin-top: 12px;
	padding: 0 14px 0 8px;
	background: url(../../../find/model/img/mr_icon_arrow.gif) no-repeat left center;
	font-size: 84%;
	white-space: nowrap;
}





/* flow.html style */

#flow #ctWrapper {
	margin-top: 0;
}

#flow #ctWrapper .cont {
	min-height: 60px;
	_height: 60px;
	margin-top: 50px;
	padding-left: 79px;
	background-repeat: no-repeat;
	background-position: lefft top;
}
#flow #ctWrapper #ct1 { background-image: url(../../../find/img/flow_icon1.gif);}
#flow #ctWrapper #ct2 { background-image: url(../../../find/img/flow_icon2.gif);}
#flow #ctWrapper #ct3 { background-image: url(../../../find/img/flow_icon3.gif);}
#flow #ctWrapper #ct4 { background-image: url(../../../find/img/flow_icon4.gif);}
#flow #ctWrapper #ct5 { background-image: url(../../../find/img/flow_icon5.gif);}
#flow #ctWrapper #ct6 { background-image: url(../../../find/img/flow_icon6.gif);}
#flow #ctWrapper #ct7 { background-image: url(../../../find/img/flow_icon7.gif);}

#flow #ctWrapper .cont h4 {
	padding: 3px 0 8px 0;
}

#flow #ctWrapper .cont .textBlock {
	float: left;
	width: 404px;
}

#flow #ctWrapper .cont .phtBlock {
	float: right;
	width: 140px;
}





/* a_system.html style */

#a_system #ctWrapper {
	margin-top: 24px;
}

#a_system #ctWrapper h4 {
	margin-top: 24px;
	padding-bottom: 8px;
}

#a_system #ctWrapper .cont {
	width: 644px;
	background: url(../../../find/img/asys_bg1.gif) no-repeat left bottom;
}

#a_system #ctWrapper .cont-inner {
	padding: 6px 7px 52px;
	background: url(../../../find/img/asys_bg2.gif) no-repeat left top;
}

#a_system #ctWrapper #flow5 {
	background: url(../../../find/img/asys_bg_end.gif) no-repeat left bottom;
}

#a_system #ctWrapper #flow5 .cont-inner {
	padding: 6px 7px 10px;
}

#a_system #ctWrapper .cont h5 {
	display: block;
	padding: 8px;
	background: #E8E8E8;
	color: #10A7A7;
	font-weight: bold;
}

#a_system #ctWrapper .cont p {
	padding: 12px 8px 0;
}





/* faq.html style */

#faq #ctWrapper {
	margin-top: 28px;
}

#faq #ctWrapper a {			color: #10A7A7; text-decoration: underline;}
#faq #ctWrapper a:link {	color: #10A7A7;}
#faq #ctWrapper a:visited {	color: #10A7A7;}
#faq #ctWrapper a:hover {	color: #10A7A7; text-decoration: none;}

/* hideAncher */
#faq #ctWrapper .hideAnchor {
	display: block;
	width: 1px;
	height: 1px;
	margin-top: -1px;
	text-indent: -9999em;
	font-size: 0;
	line-height: 0;
}

#faq #ctWrapper #localNavi {
	padding-bottom: 14px;
}

#faq #ctWrapper #localNavi ul li {
	padding: 0 0 8px 20px;
	background: url(../../../find/img/faq_icon_q.gif) no-repeat left top;
}

#faq #ctWrapper .cont {
	padding-bottom:0px;
	border-bottom: 1px solid #D7D7D7;
}

#faq #ctWrapper .cont dl {
	margin-top:5px;
}

#faq #ctWrapper .cont dl dt {
	padding: 0 0 8px 20px;
	background: url(../../../find/img/faq_icon_q.gif) no-repeat left top;
	color: #10A7A7;
	font-weight: bold;
}

#faq #ctWrapper .cont dl dd {
	padding: 0 0 8px 20px;
	background: url(../../../find/img/faq_icon_a.gif) no-repeat left top;
}





/*
	voice style
	voice/index.html style
*/

#voice #ctWrapper {
	margin-top: 28px;
	min-height: 500px;
	_height: 500px;
}

#voice #ctWrapper .cont {
	float: left;
	width: 206px;
	background: url(../../../find/voice/img/index_bg1.gif) no-repeat left top;
}

#voice #ctWrapper #ct1,
#voice #ctWrapper #ct2 {
	width: 219px;
	padding-right: 13px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 206px;
}

#voice #ctWrapper .cont-inner {
	padding: 7px 7px 10px 7px;
	background: url(../../../find/voice/img/index_bg2.gif) no-repeat left bottom;
}

#voice #ctWrapper .cont .pht {
	display: inline;
}

#voice #ctWrapper .cont .btn {
	margin-top: 12px;
}





/*
	voice style
	voice/single.html style
	voice/dinks.html style
	voice/family.html style
*/

#single #ctWrapper,
#dinks #ctWrapper,
#family #ctWrapper {
	margin-top: 28px;
}

#single #ctWrapper .pht,
#dinks #ctWrapper .pht,
#family #ctWrapper .pht {
	display: block;
}

#single #ctWrapper .name,
#dinks #ctWrapper .name,
#family #ctWrapper .name {
	margin-top: 4px;
	text-align: right;
}

#single #ctWrapper .name img,
#dinks #ctWrapper .name img,
#family #ctWrapper .name img {
	float: right;
}

#single #ctWrapper .textBlock,
#dinks #ctWrapper .textBlock,
#family #ctWrapper .textBlock {
	margin-top: 4px;
}

#single #ctWrapper .textBlock p,
#dinks #ctWrapper .textBlock p,
#family #ctWrapper .textBlock p {
	padding-top: 24px;
}

ul.bn{
	margin-top:30px;
	}
ul.bn li.back{
	width:50%;
	float:left;
	}
ul.bn li.next{
	width:49%;
	float:right;
	text-align:right;
	}





/* loan.html style */

#loan #ctWrapper {
	margin-top: 0;
}

#loan #ctWrapper .cont {
	margin-top: 32px;
}

#loan #ctWrapper #ct2 {
	margin-top: 48px;
}

#loan #ctWrapper .cont h4 {
}

#loan #ctWrapper .cont h5 {
	margin-top: 28px;
	padding-bottom: 8px;
}

#loan #ctWrapper .cont h6 {
	margin-top: 16px;
	padding-bottom: 8px;
}

#loan #ctWrapper .cont p {
}

#loan #ctWrapper .cont p.loan1{
	margin:0 0 0 40px;
}

#loan #ctWrapper #ct1 .claused {
	margin-top: 12px;
}

#loan #ctWrapper #ct2{
	height: 170px;
	background-color: #eeeeee;
}

#loan #ctWrapper #ct2 #pht{
	width: 93px;
	margin: 15px 10px 15px 15px;
	float: left;
}

#loan #ctWrapper #ct2 #profile{
	width: 515px;
	margin: 15px 10px 15px 0;
	float: left;
}
		
#loan #ctWrapper #ct2 .claused ul {
	padding: 0 0 0 2.5em;
	margin-bottom: -8px;
}

#loan #ctWrapper #ct2 .claused ul li {
	padding-bottom: 8px;
	list-style-type: upper-roman;
}





/* tax/01.html style */

#tax01 #ctWrapper {
	margin-top: 0;
}

#tax01 #ctWrapper #ct1 {
	margin-top: 28px;
}

#tax01 #ctWrapper #ct2 {
	margin-top: 24px;
}

#tax01 #ctWrapper #ct3 {
	margin-top: 24px;
}

#tax01 #ctWrapper h4 {
	padding-bottom: 12px;
}

#tax01 #ctWrapper h5 {
	padding-bottom: 8px;
}

#tax01 #ctWrapper .clause {
	padding-bottom: 24px;
}

#tax01 #ctWrapper .clause table th,
#tax01 #ctWrapper .clause table td {
	text-align: center;
}

#tax01 #ctWrapper .paragraphCont {
	padding: 3px 6px;
	border: 1px dotted #D7D7D7;
}

#tax01 #ctWrapper .paragraphCont .paragraph {
	padding-bottom: 26px;
}

#tax01 #ctWrapper .paragraphCont .paragraph h6 {
	padding: 0 4px;
	background: #E8E8E8;
	line-height: 27px;
	font-weight: bold;
}

#tax01 #ctWrapper .paragraphCont .paragraph p {
	margin-top: 12px;
}

#tax01 #ctWrapper .paragraphCont .paragraph ul {
	padding: 8px 0 0 1.5em;
}

#tax01 #ctWrapper .paragraphCont .paragraph ul li {
	margin-top: 4px;
	list-style: disc;
}

#tax01 #ctWrapper .institution table table {
	background:none;
	border:none;
	}
#tax01 #ctWrapper .institution table table th{
	background:none;
	border:none;
	padding:0;
	}
#tax01 #ctWrapper .institution table table td{
	background:none;
	border:none;
	padding:0;
	}



/* tax/02.html style */

#tax02 #ctWrapper {
	margin-top: 28px;
}

#tax02 #ctWrapper .clause {
	margin-top: 36px;
}

#tax02 #ctWrapper #substance1 {
	margin-top: 12px;
}

#tax02 #ctWrapper h5 {
	padding-bottom: 8px;
}

#tax02 #ctWrapper #substance1 .paragraph {
	margin-top: 32px;
}

#tax02 #ctWrapper #substance4 .paragraph {
	margin-top: 20px;
}

#tax02 #ctWrapper #substance1 .paragraph h6 {
	padding-bottom: 16px;
}

#tax02 #ctWrapper #substance1 .paragraph dl dt {
	padding-bottom: 8px;
	font-size: 117%;
	font-weight: bold;
}

#tax02 #ctWrapper #substance1 .paragraph dl.attention dt {
	margin-top: 28px;
	padding-bottom: 0;
	color: #c00;
	font-size: 100%;
	font-weight: normal;
}

#tax02 #ctWrapper #substance4 .paragraph ul {
	padding-left: 1.5em;
}

#tax02 #ctWrapper #substance4 .paragraph ul li {
	margin-top: 4px;
	list-style-type: disc;
}





/* tax/03.html style */

#tax03 #ctWrapper {
	margin-top: 28px;
}

#tax03 #ctWrapper .clause {
	margin-top: 28px;
}

#tax03 #ctWrapper #substance1 {
	margin-top: 12px;
}

#tax03 #ctWrapper h5 {
	padding-bottom: 8px;
}

#tax03 #ctWrapper #substance1 .note {
	margin-top: 20px;
	color: #F29601;
	font-size: 84%;
	font-weight: bold;
}

#tax03 #ctWrapper #substance1 .cmnTable {
	margin-top: 4px;
	padding-bottom: 8px;
}

#tax03 #ctWrapper #substance1 .cmnTable table th,
#tax03 #ctWrapper #substance1 .cmnTable table td {
	text-align: center;
}

#tax03 #ctWrapper .clause ul {
	padding-left: 1.5em;
}

#tax03 #ctWrapper .clause ul li {
	margin-top: 4px;
	list-style-type: disc;
}

#tax03 #ctWrapper #substance3 .paragraph {
	margin-top: 20px;
}

#tax03 #ctWrapper #substance3 .paragraph dl dt {
	margin-top: 4px;
}





/*
	town style
	town/index.html
	town/02.html
	town/03.html
*/

#town #ctWrapper {
	margin-top: 24px;
}

#town #ctWrapper #lNavi {
	margin-top: 24px;
}

#town #ctWrapper #lNavi ul li {
	float: left;
	padding: 0 16px 0 12px;
	background: url(../../../find/town/img/icon_arrow.gif) no-repeat left center;
	font-size: 84%;
	white-space: nowrap;
}

#town #ctWrapper #lNavi ul li a.current,
#town #ctWrapper #lNavi ul li a.current:link,
#town #ctWrapper #lNavi ul li a.current:visited,
#town #ctWrapper #lNavi ul li a.current:active,
#town #ctWrapper #lNavi ul li a.current:hover { color: #646464; text-decoration: none;}

#town #ctWrapper #lead {
	margin-top: 24px;
}

#town #ctWrapper #map {
	margin-top: 16px;
}

#town #ctWrapper #feature .cont {
	margin-top: 24px;
}

#town #ctWrapper #feature .cont h4 {
	padding-bottom: 2px;
	color: #10A7A7;
	font-weight: bold;
}

#town #ctWrapper #feature .f-left1 {
	float: left;
	width: 470px;
}

#town #ctWrapper #feature .f-right1 {
	float: right;
	width: 135px;
}

#town #ctWrapper #feature .f-left2 {
	float: left;
	width: 346px;
}

#town #ctWrapper #feature .f-right2 {
	float: right;
	width: 280px;
}

#town #ctWrapper #feature .f-right2 .pht1 { float: left;}
#town #ctWrapper #feature .f-right2 .pht2 { float: right;}
#town #ctWrapper #feature .f-right2 .pht3 { float: left; margin-top: 10px;}
#town #ctWrapper #feature .f-right2 .pht4 { float: right; margin-top: 10px;}

#town #ctWrapper #feature .f-left3 {
	float: left;
	width: 470px;
}

#town #ctWrapper #feature .f-right3 {
	float: right;
	width: 135px;
}

#town #ctWrapper #feature .f-right3 .pht2,
#town #ctWrapper #feature .f-right3 .pht3,
#town #ctWrapper #feature .f-right3 .pht4 { margin-top: 5px;}

#town #ctWrapper #feature a {
	display: block;
	margin-top: 4px;
}

#town #ctWrapper #feature a.arrow {
	display: block;
	padding-left: 12px;
	background: url(../../../find/town/img/icon_arrow.gif) no-repeat left center;
	font-size: 84%;
}

#town #ctWrapper p.infoarrow{

	background:url("../../../recruit/img/arrow.gif") center left no-repeat;
	padding-left:8px;
	margin-top:20px;

}

